{
  "name": "com.arsenstudio.cfs",
  "version": "1.0.2",
  "displayName": "Chunked file system",
  "unity": "2018.1",
  "description": "Chunked file system for Unity",
  "type": "library",
  "keywords": ["assimp", "mesh importer"],
  "author": {
    "name": "Yoann Potinet"
  },
  "dependencies": {}
}
